<Project Sdk="Microsoft.NET.Sdk">



	<PropertyGroup>
		<TargetFramework>net8.0</TargetFramework>
		<RootNamespace>JiShe.CollectBusEPO</RootNamespace>
	</PropertyGroup>
 
	<ItemGroup>
		<PackageReference Include="Volo.Abp.AspNetCore.Mvc" Version="8.3.3" />
	</ItemGroup>
 
	<ItemGroup>
	  <ProjectReference Include="..\..\services\JiShe.CollectBusEPO.Application.Contracts\JiShe.CollectBusEPO.Application.Contracts.csproj" />
	  <ProjectReference Include="..\..\services\JiShe.CollectBusEPO.Application\JiShe.CollectBusEPO.Application.csproj" />
	</ItemGroup>

</Project>
